{
  "block.minecraft.amethyst_block": "Block of Twitch",
  "block.minecraft.amethyst_cluster": "Twitch Cluster",
  "block.minecraft.ancient_debris": "Tiktok Debris",
  "block.minecraft.chiseled_copper": "Chiseled Reddit",
  "block.minecraft.chiseled_resin_bricks": "Chiseled Skittles Bricks",
  "block.minecraft.coal_block": "Block of Apple Inc.",
  "block.minecraft.coal_ore": "Apple Inc. Ore",
  "block.minecraft.comparator": "Youtube Comparator",
  "block.minecraft.copper_block": "Block of Reddit",
  "block.minecraft.copper_bulb": "Reddit Bulb",
  "block.minecraft.copper_door": "Reddit Door",
  "block.minecraft.copper_grate": "Reddit Grate",
  "block.minecraft.copper_ore": "Reddit Ore",
  "block.minecraft.copper_trapdoor": "Reddit Trapdoor",
  "block.minecraft.crafter": "Trader",
  "block.minecraft.crafting_table": "Trading Table",
  "block.minecraft.cut_copper": "Cut Reddit",
  "block.minecraft.cut_copper_slab": "Cut Reddit Slab",
  "block.minecraft.cut_copper_stairs": "Cut Reddit Stairs",
  "block.minecraft.deepslate_coal_ore": "Deepslate Apple Inc. Ore",
  "block.minecraft.deepslate_copper_ore": "Deepslate Reddit Ore",
  "block.minecraft.deepslate_diamond_ore": "Deepslate Windows Ore",
  "block.minecraft.deepslate_emerald_ore": "Deepslate Android Ore",
  "block.minecraft.deepslate_gold_ore": "Deepslate McDonalds Ore",
  "block.minecraft.deepslate_iron_ore": "Deepslate Telegram Ore",
  "block.minecraft.deepslate_lapis_ore": "Deepslate Discord Ore",
  "block.minecraft.deepslate_redstone_ore": "Deepslate Youtube Ore",
  "block.minecraft.diamond_block": "Block of Windows",
  "block.minecraft.diamond_ore": "Windows Ore",
  "block.minecraft.dropper": "Oven Dropper",
  "block.minecraft.emerald_block": "Block of Android",
  "block.minecraft.emerald_ore": "Android Ore",
  "block.minecraft.exposed_chiseled_copper": "Exposed Chiseled Reddit",
  "block.minecraft.exposed_copper": "Exposed Reddit",
  "block.minecraft.exposed_copper_bulb": "Exposed Reddit Bulb",
  "block.minecraft.exposed_copper_door": "Exposed Reddit Door",
  "block.minecraft.exposed_copper_grate": "Exposed Reddit Grate",
  "block.minecraft.exposed_copper_trapdoor": "Exposed Reddit Trapdoor",
  "block.minecraft.exposed_cut_copper": "Exposed Cut Reddit",
  "block.minecraft.exposed_cut_copper_slab": "Exposed Cut Reddit Slab",
  "block.minecraft.exposed_cut_copper_stairs": "Exposed Cut Reddit Stairs",
  "block.minecraft.furnace": "Oven",
  "block.minecraft.gilded_blackstone": "Blackstone With McDonalds",
  "block.minecraft.gold_block": "Block of McDonalds",
  "block.minecraft.gold_ore": "McDonalds Ore",
  "block.minecraft.iron_bars": "Telegram Bars",
  "block.minecraft.iron_block": "Block of Telegram",
  "block.minecraft.iron_door": "Telegram Door",
  "block.minecraft.iron_ore": "Telegram Ore",
  "block.minecraft.iron_trapdoor": "Telegram Trapdoor",
  "block.minecraft.jack_o_lantern": "Joke o'Lantern",
  "block.minecraft.lapis_block": "Block of Discord",
  "block.minecraft.lapis_ore": "Discord Ore",
  "block.minecraft.large_amethyst_bud": "Large Twitch Bud",
  "block.minecraft.medium_amethyst_bud": "Medium Twitch Bud",
  "block.minecraft.nether_gold_ore": "Nether McDonalds Ore",
  "block.minecraft.netherite_block": "Block of Tiktok",
  "block.minecraft.oxidized_chiseled_copper": "Oxidized Chiseled Reddit",
  "block.minecraft.oxidized_copper": "Oxidized Reddit",
  "block.minecraft.oxidized_copper_bulb": "Oxidized Reddit Bulb",
  "block.minecraft.oxidized_copper_door": "Oxidized Reddit Door",
  "block.minecraft.oxidized_copper_grate": "Oxidized Reddit Grate",
  "block.minecraft.oxidized_copper_trapdoor": "Oxidized Reddit Trapdoor",
  "block.minecraft.oxidized_cut_copper": "Oxidized Cut Reddit",
  "block.minecraft.oxidized_cut_copper_slab": "Oxidized Cut Reddit Slab",
  "block.minecraft.oxidized_cut_copper_stairs": "Oxidized Cut Reddit Stairs",
  "block.minecraft.raw_copper_block": "Block of Raw Reddit",
  "block.minecraft.raw_gold_block": "Block of Raw McDonalds",
  "block.minecraft.raw_iron_block": "Block of Raw Telegram",
  "block.minecraft.redstone_block": "Block of Youtube",
  "block.minecraft.redstone_lamp": "Youtube Lamp",
  "block.minecraft.redstone_ore": "Youtube Ore",
  "block.minecraft.redstone_torch": "Youtube Torch",
  "block.minecraft.redstone_wall_torch": "Youtube Wall Torch",
  "block.minecraft.redstone_wire": "Youtube Wire",
  "block.minecraft.resin_block": "Block of Skittles",
  "block.minecraft.resin_brick_slab": "Skittles Brick Slab",
  "block.minecraft.resin_brick_stairs": "Skittles Brick Stairs",
  "block.minecraft.resin_brick_wall": "Skittles Brick Wall",
  "block.minecraft.resin_bricks": "Skittles Bricks",
  "block.minecraft.resin_clump": "Skittles Clump",
  "block.minecraft.repeater": "Youtube Repeater",
  "block.minecraft.smoker": "Microwave",
  "block.minecraft.sponge": "SpongeBob",
  "block.minecraft.waxed_chiseled_copper": "Waxed Chiseled Reddit",
  "block.minecraft.waxed_copper_block": "Waxed Block of Reddit",
  "block.minecraft.waxed_copper_bulb": "Waxed Reddit Bulb",
  "block.minecraft.waxed_copper_door": "Waxed Reddit Door",
  "block.minecraft.waxed_copper_grate": "Waxed Reddit Grate",
  "block.minecraft.waxed_copper_trapdoor": "Waxed Reddit Trapdoor",
  "block.minecraft.waxed_cut_copper": "Waxed Cut Reddit",
  "block.minecraft.waxed_cut_copper_slab": "Waxed Cut Reddit Slab",
  "block.minecraft.waxed_cut_copper_stairs": "Waxed Cut Reddit Stairs",
  "block.minecraft.waxed_exposed_chiseled_copper": "Waxed Exposed Chiseled Reddit",
  "block.minecraft.waxed_exposed_copper": "Waxed Exposed Reddit",
  "block.minecraft.waxed_exposed_copper_bulb": "Waxed Exposed Reddit Bulb",
  "block.minecraft.waxed_exposed_copper_door": "Waxed Exposed Reddit Door",
  "block.minecraft.waxed_exposed_copper_grate": "Waxed Exposed Reddit Grate",
  "block.minecraft.waxed_exposed_copper_trapdoor": "Waxed Exposed Reddit Trapdoor",
  "block.minecraft.waxed_exposed_cut_copper": "Waxed Exposed Cut Reddit",
  "block.minecraft.waxed_exposed_cut_copper_slab": "Waxed Exposed Cut Reddit Slab",
  "block.minecraft.waxed_exposed_cut_copper_stairs": "Waxed Exposed Cut Reddit Stairs",
  "block.minecraft.waxed_oxidized_chiseled_copper": "Waxed Oxidized Chiseled Reddit",
  "block.minecraft.waxed_oxidized_copper": "Waxed Oxidized Reddit",
  "block.minecraft.waxed_oxidized_copper_bulb": "Waxed Oxidized Reddit Bulb",
  "block.minecraft.waxed_oxidized_copper_door": "Waxed Oxidized Reddit Door",
  "block.minecraft.waxed_oxidized_copper_grate": "Waxed Oxidized Reddit Grate",
  "block.minecraft.waxed_oxidized_copper_trapdoor": "Waxed Oxidized Reddit Trapdoor",
  "block.minecraft.waxed_oxidized_cut_copper": "Waxed Oxidized Cut Reddit",
  "block.minecraft.waxed_oxidized_cut_copper_slab": "Waxed Oxidized Cut Reddit Slab",
  "block.minecraft.waxed_oxidized_cut_copper_stairs": "Waxed Oxidized Cut Reddit Stairs",
  "block.minecraft.waxed_weathered_chiseled_copper": "Waxed Weathered Chiseled Reddit",
  "block.minecraft.waxed_weathered_copper": "Waxed Weathered Reddit",
  "block.minecraft.waxed_weathered_copper_bulb": "Waxed Weathered Reddit Bulb",
  "block.minecraft.waxed_weathered_copper_door": "Waxed Weathered Reddit Door",
  "block.minecraft.waxed_weathered_copper_grate": "Waxed Weathered Reddit Grate",
  "block.minecraft.waxed_weathered_copper_trapdoor": "Waxed Weathered Reddit Trapdoor",
  "block.minecraft.waxed_weathered_cut_copper": "Waxed Weathered Cut Reddit",
  "block.minecraft.waxed_weathered_cut_copper_slab": "Waxed Weathered Cut Reddit Slab",
  "block.minecraft.waxed_weathered_cut_copper_stairs": "Waxed Weathered Cut Reddit Stairs",
  "block.minecraft.weathered_chiseled_copper": "Weathered Chiseled Reddit",
  "block.minecraft.weathered_copper": "Weathered Reddit",
  "block.minecraft.weathered_copper_bulb": "Weathered Reddit Bulb",
  "block.minecraft.weathered_copper_door": "Weathered Reddit Door",
  "block.minecraft.weathered_copper_grate": "Weathered Reddit Grate",
  "block.minecraft.weathered_copper_trapdoor": "Weathered Reddit Trapdoor",
  "block.minecraft.weathered_cut_copper": "Weathered Cut Reddit",
  "block.minecraft.weathered_cut_copper_slab": "Weathered Cut Reddit Slab",
  "block.minecraft.weathered_cut_copper_stairs": "Weathered Cut Reddit Stairs",
  "block.minecraft.wet_sponge": "Wet SpongeBob",
  "entity.minecraft.arrow": "Bullet",
  "entity.minecraft.chicken": "Alive Raw Chicken",
  "entity.minecraft.enderman": "Basketball Player",
  "entity.minecraft.ender_pearl": "Thrown Basketball Ball",
  "entity.minecraft.eye_of_ender": "WhatsApp",
  "entity.minecraft.iron_golem": "Telegram Golem",
  "item.minecraft.amethyst_shard": "Twitch",
  "item.minecraft.arrow": "Bullet",
  "item.minecraft.blaze_powder": "Half of a Football Ball",
  "item.minecraft.blaze_rod": "Football Ball",
  "item.minecraft.bow": "Revolver",
  "item.minecraft.charcoal": "CharApple Inc.",
  "item.minecraft.chicken_spawn_egg": "Alive Raw Chicken Spawn Egg",
  "item.minecraft.coal": "Apple Inc.",
  "item.minecraft.copper_ingot": "Reddit",
  "item.minecraft.diamond": "Windows",
  "item.minecraft.diamond_axe": "Windows Axe",
  "item.minecraft.diamond_boots": "Windows Boots",
  "item.minecraft.diamond_chestplate": "Windows Chestplate",
  "item.minecraft.diamond_helmet": "Windows Helmet",
  "item.minecraft.diamond_hoe": "Windows Hoe",
  "item.minecraft.diamond_horse_armor": "Windows Horse Armor",
  "item.minecraft.diamond_leggings": "Windows Leggings",
  "item.minecraft.diamond_pickaxe": "Windows Pickaxe",
  "item.minecraft.diamond_shovel": "Windows Shovel",
  "item.minecraft.diamond_sword": "Windows Sword",
  "item.minecraft.egg": "Serious Egg",
  "item.minecraft.emerald": "Android",
  "item.minecraft.enchanted_golden_apple": "Enchanted Burger",
  "item.minecraft.ender_eye": "WhatsApp",
  "item.minecraft.ender_pearl": "Basketball Ball",
  "item.minecraft.enderman_spawn_egg": "Basketball Player Spawn Egg",
  "item.minecraft.gold_ingot": "McDonalds",
  "item.minecraft.gold_nugget": "McDonalds Nugget",
  "item.minecraft.golden_apple": "Burger",
  "item.minecraft.golden_axe": "McDonalds Axe",
  "item.minecraft.golden_boots": "McDonalds Boots",
  "item.minecraft.golden_carrot": "McDonalds Carrot",
  "item.minecraft.golden_chestplate": "McDonalds Chestplate",
  "item.minecraft.golden_helmet": "McDonalds Helmet",
  "item.minecraft.golden_hoe": "McDonalds Hoe",
  "item.minecraft.golden_horse_armor": "McDonalds Horse Armor",
  "item.minecraft.golden_leggings": "McDonalds Leggings",
  "item.minecraft.golden_pickaxe": "McDonalds Pickaxe",
  "item.minecraft.golden_shovel": "McDonalds Shovel",
  "item.minecraft.golden_sword": "McDonalds Sword",
  "item.minecraft.iron_axe": "Telegram Axe",
  "item.minecraft.iron_boots": "Telegram Boots",
  "item.minecraft.iron_chestplate": "Telegram Chestplate",
  "item.minecraft.iron_golem_spawn_egg": "Telegram Golem Spawn Egg",
  "item.minecraft.iron_helmet": "Telegram Helmet",
  "item.minecraft.iron_hoe": "Telegram Hoe",
  "item.minecraft.iron_horse_armor": "Telegram Horse Armor",
  "item.minecraft.iron_ingot": "Telegram",
  "item.minecraft.iron_leggings": "Telegram Leggings",
  "item.minecraft.iron_nugget": "Telegram Nugget",
  "item.minecraft.iron_pickaxe": "Telegram Pickaxe",
  "item.minecraft.iron_shovel": "Telegram Shovel",
  "item.minecraft.iron_sword": "Telegram Knife",
  "item.minecraft.lapis_lazuli": "Discord",
  "item.minecraft.netherite_axe": "Tiktok Axe",
  "item.minecraft.netherite_boots": "Tiktok Boots",
  "item.minecraft.netherite_chestplate": "Tiktok Chestplate",
  "item.minecraft.netherite_helmet": "Tiktok Helmet",
  "item.minecraft.netherite_hoe": "Tiktok Hoe",
  "item.minecraft.netherite_ingot": "Tiktok",
  "item.minecraft.netherite_leggings": "Tiktok Leggings",
  "item.minecraft.netherite_pickaxe": "Tiktok Pickaxe",
  "item.minecraft.netherite_scrap": "Raw Tiktok",
  "item.minecraft.netherite_shovel": "Tiktok Shovel",
  "item.minecraft.netherite_sword": "Tiktok Sword",
  "item.minecraft.netherite_upgrade_smithing_template.new": "Tiktok Upgrade",
  "item.minecraft.raw_copper": "Raw Reddit",
  "item.minecraft.raw_gold": "Raw McDonalds",
  "item.minecraft.raw_iron": "Raw Telegram",
  "item.minecraft.redstone": "Youtube",
  "item.minecraft.resin_brick": "Skittles",
  "item.minecraft.resin_clump": "Raw Skittles",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "Tiktok Ingot",
  "item.minecraft.totem_of_undying": "Jesus",
  "item.minecraft.trident": "Fork",
  "options.difficulty.easy": "Ez ez ez",
  "options.difficulty.hard": "hard nahh",
  "options.difficulty.hardcore": "HARDCORE",
  "options.difficulty.normal": "mid lol",
  "options.difficulty.peaceful": "Safe",
  "options.fov.max": "Quake Bro",
  "options.graphics.fabulous": "NASA PC(not really)",
  "options.graphics.fancy": "Average",
  "options.graphics.fast": "Potato",
  "subtitles.block.amethyst_block.chime": "Twitch chimes",
  "subtitles.block.amethyst_block.resonate": "Twitch resonates",
  "subtitles.entity.enderman.ambient": "Basketball Player vwoops",
  "subtitles.entity.enderman.death": "Basketball Player dies",
  "subtitles.entity.enderman.hurt": "Basketball Player hurts",
  "subtitles.entity.enderman.scream": "Basketball Player screams",
  "subtitles.entity.enderman.stare": "Basketball Player cries out",
  "subtitles.entity.enderman.teleport": "Basketball Player teleports",
  "trim_material.minecraft.amethyst": "Twitch Material",
  "trim_material.minecraft.copper": "Reddit Material",
  "trim_material.minecraft.diamond": "Windows Material",
  "trim_material.minecraft.emerald": "Android Material",
  "trim_material.minecraft.gold": "McDonalds Material",
  "trim_material.minecraft.iron": "Telegram Material",
  "trim_material.minecraft.lapis": "Discord Material",
  "trim_material.minecraft.netherite": "Tiktok Material",
  "trim_material.minecraft.redstone": "Youtube Material",
  "trim_material.minecraft.resin": "Skittles Material",
  "upgrade.minecraft.netherite_upgrade": "Tiktok Upgrade"
}
